﻿body {margin:0;padding:0;word-wrap:break-word;}

img {border:none;}

input {border:1px solid black;border-radius:2px;padding:0;}

input[type=image] { border: none; }

textarea {border:1px solid black;padding:0;}

* {box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-ms-box-sizing:content-box;}

a:link {color:#ec1b20;text-decoration:none;}

a:active {color:#ec1b20;text-decoration:none;}

a:hover {color:#ec1b20;text-decoration:underline;}

a:visited {color:#ec1b20;text-decoration:none;}

.DefaultParagraph { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

.Artistic-Body { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:15.0px;vertical-align:0; }

.Body { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:15.0px;vertical-align:0; }

.Body-Text { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#606060;background-color:transparent;font-variant:normal;font-size:9.0px;vertical-align:0; }

.Body-Text---Col { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#ffffff;background-color:transparent;font-variant:normal;font-size:13.0px;vertical-align:0; }

.Body5 { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:15.0px;vertical-align:0; }

.List-Paragraph { text-align:left;margin:0px 0px 13px 48px;text-indent:0.0px;line-height:1px;font-family:"Calibri", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:15.0px;vertical-align:0; }

.No-Spacing2 { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Calibri", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:15.0px;vertical-align:0; }

.Normal { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

.Normal2 { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

.Normal4 { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

.Normal6 { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:16.0px;vertical-align:0; }

.Table-Body { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#000000;background-color:transparent;font-variant:normal;font-size:15.0px;vertical-align:0; }

#divMain .OBJ-13 tr .TC-1 div {
	color: #F00;
}
#divMain .OBJ-13 tr .TC-1 div {
	color: #000;
}
tr .TC-1 div strong {
	color: #F00;
}
#divMain #apDiv1 table tr td div {
	font-family: Courier New, Courier, monospace;
}
#divMain #apDiv1 table tr td {
	color: #00F;
}
.OBJ-13 tr .TC-1 div strong {
	color: #000;
}
#divMain .OBJ-13 tr .TC-4 div strong {
	color: #F00;
}
#divMain .OBJ-13 {
	font-size: 18px;
}
.TC-4 {
	font-weight: normal;
}
p {

}
u {
	font-weight: bold;
}
p {
	font-weight: bold;
}
